using System;
using System.Collections.Generic;
using System.Text;

namespace Logger.Services.Interfaces
{
    public interface IMonLogger
    {
        void Write();
        void AddAction(string action);
    }
}
